import request from '@/utils/request'

// 修改活动明细状态
export function updateInfoStatus(id,status) {
  const data = {
    id,
    status
  }
  return request({
    url: '/mapi/activity/info/updateStatus',
    method: 'post',
    data: data
  })
}
